.nav_main {
	height: 58px;
	width:960px;
}

#jagenmenu ul {
	margin: 2px;
	padding-left: 90px;
}
.header .nav_main LI {
	FLOAT: left;
	LIST-STYLE-TYPE: none;
	TEXT-ALIGN: center;
	margin-right: 1px;
}
.header .nav_main a {
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
.header .nav_current1 {
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FLOAT: left;
	WIDTH: 61px;
	PADDING-TOP: 8px;
	HEIGHT: 21px;
	TEXT-DECORATION: none;
	background-image: url(../images/tab_jagen_bj.gif);
	background-repeat: no-repeat;
	background-position: 0px -174px;
}

.header .nav_link {
	FONT-SIZE: 14px;
	FLOAT: left;
	WIDTH: 61px;
	CURSOR: pointer;
	PADDING-TOP: 8px;
	HEIGHT: 21px;
	TEXT-DECORATION: none;
	background-image: url(../images/tab_jagen_bj.gif);
	background-repeat: no-repeat;
	background-position: 0px -232px;
}

.header .undis {
	DISPLAY: none
}
.header .undis a {
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(../images/ico_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 13px;
}

.header .dis a {
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(../images/ico_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 13px;
}

.header .undis a:hover {
	color: #000000;
}

.header .sub_box1 ul {
	margin: 2px;
	padding-left: 90px;
}

.header .sub_box1 {
	position:absolute;
	top:116px;
	FLOAT: right;
	WIDTH: 960px;
	TEXT-ALIGN: left;
	background-color: #A8BC1F;
	line-height: 26px;
  overflow: hidden;
}

#jagenmenu {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}